No edit summary
No edit summary
Line 66: Line 66:
#p-cactions-label span,
#p-cactions-label span,
div#mw-head div.vectorMenu h4 {
div#mw-head div.vectorMenu h4 {
color: #000;
color: #fff;
}
}


#p-namespaces .new a,
#p-namespaces .new a,
#p-views .new a {
#p-views .new a {
color: #BA0000;
color: #a4cd00;
}
}